.xd_desc_paragraph_styles{
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0;
}

.xd_desc_paragraph_styles p {
  color: black;
}

.xd_desc_paragraph_styles strong {
  color: 700 !important;
}

.xd_desc_paragraph_styles h3 {
  font-family: 'Barlow';
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  text-transform: uppercase;
  color: #8F0B1E !important;
}